Support » Plugin: Page Speed Optimization » Error in Version 2.9.2

  • Resolved thowden

    (@thowden)


    Updating WordPress to 4.82. Updating plugins to latest.

    Above the Fold update breaks the Admin Dashboard with
    Parse error: syntax error, unexpected ‘[‘ in /client-account/wp-content/plugins/above-the-fold-optimization/admin/admin.class.php on line 1118

    Disabled the plugin, will review later.

Viewing 1 replies (of 1 total)
  • Plugin Author Optimalisatie.nl

    (@optimalisatie)

    Hi thowden,

    Thank you for your feedback!

    The error is related to an old PHP version, PHP 5.3. We will resolve the issue in the next update.

Viewing 1 replies (of 1 total)
  • The topic ‘Error in Version 2.9.2’ is closed to new replies.